Subject: Ticket Assigned - Nobody came for picking up the requested item for return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 06:47:35 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Nobody came for picking up the requested item for return My order no is 8272116652. I requested a return of 1 item on 24 June 2021.
Nobody came for picking up the product. I contacted Centrepoint Al-Rai
branch on 2 July 2021 for my refund. But they couldn’t find my product in
their  system. So they couldn’t exchange the product. I called the call
center also but nobody received the call. Hope you take action very soon.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2803030